# goal-management-feature-target-assessment-results

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-target-assessment-results` to execute the unit tests.
